Subject: [Ianaplan] Stephen Farrell's Yes on charter-ietf-ianaplan-00-04: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 04 Sep 2014 04:51:30 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-ianaplan-00-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-ianaplan/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Overarching? When I look up, I do not see NTIA from here:-)

I'd suggest deleting the word - it's not needed and gives the 
wrong impression IMO.